@CHARSET "utf-8";

.offerTable td {
	font-size: 12px;
	color:#33464a;
}

.offerCheckboxTD {
	width: 60px;
	padding-right: 35px;
	vertical-align: middle;
}

#splashScreenBG {
	z-index: 100;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

#splashScreen {
	z-index: 10000;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

#splashScreenImg {
	cursor: pointer;
	width: 508px;
	height: 244px;
	padding-right: 50px;
	padding-top: 40px;
	background-image: url("/images/distribution/splash.png");
	text-align: right;
}

#splashButton {
	position: absolute;
	margin-top: 155px;
	margin-right: 270px;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	z-index: 10001;
}

#logoimg {
	float: left;
	margin-top: -10px;
}

#backToCVButton {
	float: right;
	width: 156px;
	height: 35px;
	background-image: url("/images/distribution/back_to_cv.png");
	margin-top: 5px;
	margin-right: 22px;
	color: #8fbf28;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding-top: 20px;
	padding-right: 30px;
	text-decoration: none;
}

#downloadCVButton {
	float: right;
	width: 154px;
	height: 43px;
	background-image: url("/images/distribution/download_cv.png");
	margin-top: 5px;
	margin-right: 5px;
	color: #004282;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding-top: 12px;
	padding-right: 35px;
	text-decoration: none;
}

#distHeaderDiv {
	/*height: 109px;
	background-image: url("/images/distribution/upper_bg.png");*/
	padding: 25px;
	padding-right: 65px;
	border-bottom: 1px solid #c8c7cc;
	overflow: auto;
	
	font-size: 1.2em;
	color: #3d3d3d;
	text-align: right;
}

#distHeaderDiv .title {
	color: #004282;
	font-size: 1.5em;
	padding-bottom: 18px;
	font-weight: bold;
}

#topBanner {
	height: 40px;
	background-image: url("/images/distribution/banner_bg.png");
}


#distBanner {
	float: left;
	margin-top: 100px;
	margin-left: 25px;
}

#offersPannel {
	/*float:right;
	font-size: 14px;
	margin-right: 25px;
	width: 689px;*/
}

#offersHeader {
	height: 107px;
	margin-top:17px;
	font-size: 14px;
	padding-right: 100px;
	background-image: url("/images/distribution/top_banner.png");
}

#offerHeadline {
	font-size: 24px;
	font-weight: bold;
	color: #8fbf29;
}

#lineSeparator {
	height: 1px;
	background-image: url("/images/distribution/line_separator.png");
}

#lineFinish {
	height: 1px;
	background-image: url("/images/distribution/line_finish.png");
}

#backButton {
	width: 69px;
	height: 28px;
	float: right;
	margin-top: 35px;
	margin-right: 25px;
	background-image: url("/images/distribution/back.png");
	color: #ffffff;
	font-size:17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding-top: 7px;
}

#forwardButton {
	width: 216px;
	height: 28px;
	float: left;
	margin-top: 35px;
	margin-left: 25px;
	background-image: url("/images/distribution/forward.png");
	color: #ffffff;
	font-size:17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding-top: 7px;
}

#distFooter {
	clear: both;
	background-image: url("/images/distribution/bottom_bg.png");
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
}


.distQuestionRow {
	padding: 2px;
}

.distQuestion {
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 5px;
	padding-right:15px;
	font-weight: bold;
}

.distAnswerCell {
	padding-left:15px;
	text-align: right;
}

.distAnswerCell input[type="radio"]
{
	display: none;
}

.distAnswerCell input[type="radio"] + label div
{
	width: 1.45em;
	height: 1.4em;
}

.distAnswerCell input[type="radio"] + label div img
{
	width:100%;
	height:100%;
}

.distAnswer {
	height: auto;
	width: 120px;
}

.distAnswerRadio {
	width: auto;
	height: auto;
	margin-left: 10px;
	color: #000000;
}

.ui-dialog {
	font-size: 18px;
}

.ui-dialog-titlebar-close {
	float: right;
	display: none;
}

.ui-dialog-titlebar {
	padding-top: 3px;
	background-image: none;
	border-radius: 0px;
	background-color: #174f85;
	text-align: right;
	padding-right: 15px;
}

.ui-widget-header {
	background-image: url("/images/distribution/banner_bg.png");
	color: #ffffff;
}

.ui-dialog-buttonpane {
	padding-top: 10px;
	height: 40px;
	background-color: #dce5ed;
}


.ui-button-text-only {
	width: 45px;
	height: 20px;
	margin: 4px;
	margin-right: 10px;
}

.distDialogCancelButton {
	background-image: url("/images/common/btn_blue.png");
	color: #ffffff;
	height: 25px;
	width: 60px;
	border: 0px;
	border-radius: 4px;
}

.distDialogSaveButton {
	background-image: url("/images/common/btn_green.png");
	color: #ffffff;
	height: 25px;
	width: 60px;
	margin-right:30px;
	border: 0px;
	border-radius: 4px;
}

.ui-dialog .ui-widget-content {
	border: 0px;
}


#distQuestionsFS {
	background-color: #dce5ed;
	color: #305d8d;
}



#distQuestionsHeader {
	padding-bottom: 5px;
	color: #33464A;
	text-align: right;
	padding-right: 15px;
	padding-left: 15px;
	/*font-weight: bold;*/
}

#distRegisterNext {
	width: 114px;
	height: 35px;
	background-image: url("../images/wizard/next_orange.png");
	margin: 10px;
	cursor: pointer;
}



/* offers formatting */
#mainDiv
{
	font-size: 10pt;
}

.distributionContainer
{
	padding-left: 25px;
	padding-right: 25px;
	border-bottom: 1px solid #c8c7cc;
	padding-top: 15px;
	overflow: auto;
}

.distributionTitle
{
	color: #3d3d3d;
	background-color: #e8e8e8;
	font-size: 1.2em;
	line-height: 40px;
	padding-right: 40px;
	padding-left: 40px;
	font-weight: bold;
}

.distributionContent
{
	margin-top: 15px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 10px;
}

.distributionLogo
{
	float: left;
	margin: 15px;
	margin-top: 0px;
	margin-left: 0px;
}

div.sendButton
{
	color: #ffffff;
	background-color: #90bf28;
	border-radius: 8px;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	margin-bottom: 10px;
	margin-right: 10px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	display: inline-block;
	font-size: 1.2em;
	padding-left: 1em;
	padding-right: 1em;
}

a:HOVER div.sendButton
{
	background-color: #A1D52E;
}

a:ACTIVE div.sendButton
{
	background-color: #A1D52E;
	margin-top: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
	margin-right: 8px;
}

div.sendButton.sent
{
	background-color: #747374;
	margin-top: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
	margin-right: 8px;
}

a:HOVER div.sendButton.sent, a:ACTIVE div.sendButton.sent
{
	background-color: #747374;
	margin-top: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
	margin-right: 8px;
}

div.sent
{
	background-color: #e9e9eb;
}

div.sent .distributionTitle
{
	background-color: #dbdbdd;
}

div.sendResults
{
	padding-right:25px;
	padding-left: 25px;
}
